Resultados 1 al 3 de 3

Tema: Error de requerimiento en Mac book pro

  1. #1
    Usuario Nuevo
    Fecha de ingreso
    Dec 2014
    Mensajes
    2

    Error de requerimiento en macbook pro

    Buenas a todos veréis tengo un problema a la hora de instalar ZBrush en mí nuevo MacBok Pro, me dice que no cumple los requerimientos necesarios y que actualice el sistema operativo. Tengo todo actualizado y el ordenador es bastante nuevo (1 mes) y no entiendo que puede pasar. ¿Alguien puede darme alguna idea?
    Estas son las características del Mac:
    • .
    • Core i7 de Intel de cuatro núcleos a 2,2 GHz.
    • Turbo Bost de hasta 3,4 GHz.
    • 16 GB de memoria a 1.600 MHz.
    • 256 GB de almacenamiento flash PCIe1.
    • Iris Pro Graphics de Intel.
    . Muchas gracias por adelantado. Un beso. <3

  2. #2
    Administrador y fundador. Avatar de 3dpoder
    Fecha de ingreso
    Apr 2002
    Mensajes
    16,337

    Macbook pro no cumple los requisitos de ZBrush

    Has revisado la versión de sistema operativo? Que ZBrush quieres instalar, supongo que, el último, estas son las especificaciones que vienen en Pixologic.
    ZBrush 4R6 - Macintosh requiere:
    OS: Mac OSX 10.6 o posterior.
    CPU: Intel Macintosh
    RAM: 2048MB como mínimo, recomendado 6 GB. ZBrush 4 es una aplicación de 32 bits, pero aun así puede usar hasta 4 GB de memoria Ram.
    Hd: 16GB de espacio libre entre instalación y memoria virtual.
    Tableta digital: Wacom o compatible.
    Monitor recomendado : 1280x1024 o superior.
    Si vas a subir un trabajo al foro, hazlo adjuntando la imagen, archivo, vídeo o lo que sea, no publicando enlaces de otros sitios. https://www.foro3d.com/f45/forma-correcta-de-insertar-imagenes-y-archivos-en-nuestro-mensaje-98930.html

    |Agradecer cuando alguien te ayuda es de ser agradecido|

  3. #3
    Usuario Nuevo
    Fecha de ingreso
    Dec 2014
    Mensajes
    2

    Error de requerimiento en macbook pro

    Pues el sistema operativo lo tengo actualizado hasta el OS X Yosemite, y si el 4R6. En principio cumplo todas las características, ¿a qué se debe el error? No creo que no sea un ordenador potente. Otros programas de 3d como 3dMax o Maya si me funcionan bien.

Temas similares

  1. After Effects Pop up book
    Por adyras en el foro After Effects
    Respuestas: 0
    : 11-12-2011, 14:15
  2. Mi book
    Por latiosaxe en el foro Esta es mi página...
    Respuestas: 1
    : 18-06-2011, 02:59
  3. Jam-book
    Por jam en el foro Ilustración y 2D
    Respuestas: 73
    : 23-04-2008, 12:50
  4. Bu-book
    Por boba_bu en el foro Ilustración y 2D
    Respuestas: 140
    : 13-11-2007, 20:01
  5. CD Book
    Por bea en el foro Ilustración y 2D
    Respuestas: 6
    : 29-01-2007, 11:57